<ART ID="1330028" PID="2214" JID="142" BPAGE="1330028-1" EPAGE="1330028-13" PII="S0218271813300280" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASURING COSMOLOGICAL PARAMETERS WITH GAMMA RAY BURSTS</MTI>
<RTI>Measuring Cosmological Parameters with GRB</RTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>AMATI</SNM>
<EAD>amati@iasfbo.inaf.it</EAD>
<X-REF REFID="S0218271813300280AF001"></X-REF>
</AUT>
<AFF ID="S0218271813300280AF001">Istituto Nazionale Di Astrofisica &#x2013; Istituto di, Astrofisica Spaziale e Fisica cosmica di Bologna, via P. Gobetti 101, 40129 Bologna, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MASSIMO DELLA</FNM>
<SNM>VALLE</SNM>
<EAD>dellavalle@na.astro.it</EAD>
<X-REF REFID="S0218271813300280AF002"></X-REF>
</AUT>
<AFF ID="S0218271813300280AF002">Istituto Nazionale Di Astrofisica &#x2013; Osservatorio di Capodimonte, Salita Moiariello 16, 80131 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2013</RE>
<RV>23 August 2013</RV>
<AC>24 August 2013</AC>
<![CDATA[<PUB>30 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In a few dozen seconds, gamma ray bursts (GRBs) emit up to ~10<SUP>54</SUP> erg in terms of an equivalent isotropically radiated energy <F>E<INF><RM>iso</RM></INF></F>, so they can be observed up to <F>z ~ 10</F>. Thus, these phenomena appear to be very promising tools to describe the expansion rate history of the universe. Here, we review the use of the <F>E<INF>p,i</INF>&#x2013;E<INF><RM>iso</RM></INF></F> correlation of GRBs to measure the cosmological density parameter <F>&#x03A9;<INF>M</INF></F>. We show that the present data set of GRBs, coupled with the assumption that we live in a flat universe, can provide independent evidence, from other probes, that <F>&#x03A9;<INF>M</INF></F> ~ 0.3. We show that current (e.g. Swift, Fermi/GBM, Konus-WIND) and forthcoming gamma ray burst (GRB) experiments (e.g. CALET/GBM, SVOM, Lomonosov/UFFO, LOFT/WFM) will allow us to constrain <F>&#x03A9;<INF>M</INF></F> with an accuracy comparable to that currently exhibited by Type Ia supernovae (SNe&#x2013;Ia) and to study the properties of dark energy and their evolution with time.</P>
</ABST>
<KWDG>
<KWD>Cosmological parameters</KWD>
<KWD>gamma ray bursts</KWD>
<KWD>gamma rays</KWD>
<KWD>observations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>95.85.Pw</KWD>
<KWD>98.70.Rz</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
