<ART ID="1350082" PID="2214" JID="142" BPAGE="1350082-1" EPAGE="1350082-18" PII="S021827181350082X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERACTION BETWEEN DARK ENERGY AND DARK MATTER:</MTI>
<RTI>Interaction Between DE and DM</RTI>
<STI>OBSERVATIONAL CONSTRAINTS FROM OHD, BAO, CMB AND SN<LC>e</LC> I<LC>a</LC></STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUO</FNM>
<SNM>CAO</SNM>
<EAD>baodingcaoshuo@163.com</EAD>
<X-REF REFID="S021827181350082XAF001"></X-REF>
</AUT>
<AFF ID="S021827181350082XAF001">Department of Astronomy, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>NAN</FNM>
<SNM>LIANG</SNM>
<X-REF REFID="S021827181350082XAF002"></X-REF>
</AUT>
<AFF ID="S021827181350082XAF002">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 July 2013</RE>
<AC>10 August 2013</AC>
<![CDATA[<PUB>2 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In order to test if there is energy transfer between dark energy (DE) and dark matter (DM), we investigate cosmological constraints on two forms of nontrivial interaction between the DM sector and the sector responsible for the acceleration of the universe, in light of the newly revised observations including OHD, CMB, BAO and SNe Ia. More precisely, we find the same tendencies for both phenomenological forms of the interaction term <F>Q = 3&#x03B3;H&#x03C1;</F>, i.e. the parameter &#x03B3; to be a small number, |&#x03B3;| &#x2248; 10<SUP>-2</SUP>. However, concerning the sign of the interaction parameter, we observe that &#x03B3; &#x003E; 0 when the interaction between dark sectors is proportional to the energy density of dust matter, whereas the negative coupling (&#x03B3; &#x003C; 0) is preferred by observations when the interaction term is proportional to DE density. We further discuss two possible explanations to this incompatibility and apply a quantitative criteria to judge the severity of the coincidence problem. Results suggest that the <F>&#x03B3;<INF>m</INF><RM>IDE</RM></F> model with a positive coupling may alleviate the coincidence problem, since its coincidence index <F>C</F> is smaller than that for the <F>&#x03B3;<INF>d</INF><RM>IDE</RM></F> model, the interacting quintessence and phantom models by four orders of magnitude.</P>
</ABST>
<KWDG>
<KWD>Cosmological parameters</KWD>
<KWD>cosmology</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.&#x2013;k</KWD>
</KWDG>
</FRONT>
</ART>
