<ART ID="1350083" PID="2214" JID="142" BPAGE="1350083-1" EPAGE="1350083-19" PII="S0218271813500831" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGICAL DYNAMICS OF <F>f(R)</F> GRAVITY SCALAR DEGREE OF FREEDOM IN EINSTEIN FRAME</MTI>
<RTI>Cosmological Dynamics of f(R) Gravity Scalar Degree of Freedom</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>UMANANDA DEV</FNM>
<SNM>GOSWAMI</SNM>
<EAD>umananda2@gmail.com</EAD>
<X-REF REFID="S0218271813500831AF001"></X-REF>
</AUT>
<AUT>
<FNM>KABITA</FNM>
<SNM>DEKA</SNM>
<X-REF REFID="S0218271813500831AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500831AF001">Department of Physics, Dibrugarh University, Dibrugarh 786004, Assam, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 May 2013</RE>
<RV>2 August 2013</RV>
<AC>5 August 2013</AC>
<![CDATA[<PUB>3 September 2013</PUB>]]>
</HIST>
<ABST>
<P><F>f(R)</F> gravity models belong to an important class of modified gravity models where the late time cosmic accelerated expansion is considered as a manifestation of the large scale modification of the force of gravity. <F>f(R)</F> gravity models can be expressed in terms of a scalar degree of freedom by redefinition of model's variable. The conformal transformation of the action from Jordan frame to Einstein frame makes the scalar degree of freedom more explicit and can be studied conveniently. We have investigated the features of the scalar degree of freedoms and the consequent cosmological implications of the power-law <F>(&#x03BE;R<SUP>n</SUP>)</F> and the Starobinsky (disappearing cosmological constant) <F>f(R)</F> gravity models numerically in the Einstein frame. Both the models show interesting behavior of their scalar degree of freedom and could produce the accelerated expansion of the universe in the Einstein frame with the negative equation of state of the scalar field. However, the scalar field potential for the power-law model is the well-behaved function of the field, whereas the potential becomes flat for higher value of field in the case of the Starobinsky model. Moreover, the equation of state of the scalar field for the power-law model is always negative and less than -1/3, which corresponds to the behavior of the dark energy, that produces the accelerated expansion of the universe. This is not always the case for the Starobinsky model. At late times, the Starobinsky model behaves as cosmological constant &#x039B; as behaves by power-law model for the values of <F>n &#x2192; 2</F> at all times.</P>
</ABST>
<KWDG>
<KWD><F>f(R)</F> gravity</KWD>
<KWD>scalar degree of freedom</KWD>
<KWD>numerical analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>96.10.+i</KWD>
<KWD>04.50.Kd</KWD>
<KWD>03.50.&#x2013;z</KWD>
<KWD>02.60.&#x2013;x</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.&#x2013;k</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
