<ART ID="1350085" PID="2214" JID="142" BPAGE="1350085-1" EPAGE="1350085-55" PII="S0218271813500855" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REFLECTIONS ON THE HYPERBOLIC PLANE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORCHIDEA MARIA</FNM>
<SNM>LECIAN</SNM>
<EAD>lecian@icra.it</EAD>
<X-REF REFID="S0218271813500855AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500855AF001">Sapienza, Universit&#x00E0; degli Studi di Roma, Piazzale Aldo Moro, 5 &#x2013; 00185 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2013</RE>
<RV>22 July 2013</RV>
<AC>14 August 2013</AC>
<![CDATA[<PUB>4 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The most general solution to the Einstein equations in 4 = 3 + 1 dimensions in the asymptotic limit close to the cosmological singularity under the BKL (Belinskii&#x2013;Khalatnikov&#x2013;Lifshitz) hypothesis can be visualized by the behavior of a billiard ball in a triangular domain on the Upper Poincar&#x00E9; Half Plane (UPHP). The billiard system (named "big billiard") can be schematized by dividing the successions of trajectories according to Poincar&#x00E9; return map on the sides of the billiard table, according to the paradigms implemented by the BKL investigation and by the CB&#x2013;LKSKS (Chernoff&#x2013;Barrow&#x2013;Lifshitz&#x2013;Khalatnikov&#x2013;Sinai&#x2013;Khanin&#x2013;Shchur) one. Different maps are obtained, according to different symmetry-quotienting mechanisms used to analyze the dynamics. In the inhomogeneous case, new structures have been uncovered, such that, in this framework, the billiard table (named "small billiard") consists of 1/6 of the previous one. The connections between the symmetry-quotienting mechanisms are further investigated on the UPHP. The relation between the complete billiard and the small billiard are also further explained according to the role of Weyl reflections. The quantum properties of the system are sketched as well, and the physical interpretation of the wave function is further developed. In particular, a physical interpretation for the symmetry-quotienting maps is proposed.</P>
</ABST>
<KWDG>
<KWD>Mathematical and relativistic aspects of cosmology</KWD>
<KWD>early universe</KWD>
<KWD>nonlinear dynamics and chaos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Jk</KWD>
<KWD>98.80.Cq</KWD>
<KWD>05.45.&#x2013;a</KWD>
</KWDG>
</FRONT>
</ART>
