<ART ID="1350086" PID="2214" JID="142" BPAGE="1350086-1" EPAGE="1350086-15" PII="S0218271813500867" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MECHANISM WHY COLLIDERS COULD CREATE QUASI-STABLE BLACK HOLES</MTI>
<RTI>The Mechanism Why Colliders Could Create Quasi-Stable BHs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>TORRES</SNM>
<EAD>ramon.torres-herrera@upc.edu</EAD>
<X-REF REFID="S0218271813500867FN001"></X-REF>
<X-REF REFID="S0218271813500867AF001"></X-REF>
</AUT>
<FTN ID="S0218271813500867FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>F.</FNM>
<SNM>FAYOS</SNM>
<EAD>f.fayos@upc.edu</EAD>
<X-REF REFID="S0218271813500867AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500867AF001">Department of Applied Physics, UPC, Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>LORENTE-ESP&#x00CD;N</SNM>
<EAD>oscar.lorente-espin@upc.edu</EAD>
<X-REF REFID="S0218271813500867AF002"></X-REF>
</AUT>
<AFF ID="S0218271813500867AF002">Department of Physics and Nuclear Engineering, UPC, Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2013</RE>
<RV>9 July 2013</RV>
<AC>14 August 2013</AC>
<![CDATA[<PUB>9 September 2013</PUB>]]>
</HIST>
<ABST>
<P>It has been postulated that black holes (BHs) could be created in particle collisions within the range of the available energies for nowadays colliders (LHC). In this paper, we analyze the evaporation of a type of BHs that are candidates for this specific behavior, namely, small BHs on a brane in a world with large extra-dimensions. We examine their evolution under the assumption that energy conservation is satisfied during the process and compare it with the standard evaporation approach. We claim that, rather than undergoing a quick total evaporation, BHs become quasi-stable. We comment on the (absence of) implications for safety of this result. We also discuss how the presence of BHs together with the correctness of the energy conservation approach might be experimentally verified.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>colliders</KWD>
<KWD>LHC</KWD>
<KWD>Hawking radiation</KWD>
<KWD>large extra-dimensions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.50.Gh</KWD>
</KWDG>
</FRONT>
</ART>
